/*

	Webmium Cascading Style Sheet for template:
		001-005-Cocktail bar - Bartender
	------------------------------------------------------------------------
	Created
		15.8.2011
	Author
		Jan Bien (www.janbien.cz)

*/

html {margin:0;padding:0;font-size:100%}
body{margin:0;padding:0;color:white;background:#01314e;font:81.25%/1.46 "Segoe UI",Arial,sans-serif;}
a{color:#6d97b0;text-decoration:underline;}
a:hover{text-decoration:none;}
a:visited{color:#a6c2d0;}

img {border:0}

h1, h2, h3, h4, h5, h6 {margin:0;font-size:1em;font-weight:normal;}
h1, h2, h3, h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited {color:#83abc4;text-decoration:none}
h1 a:hover, h2 a:hover, h3 a:hover{text-decoration:underline}
h2 {margin:1em 0 0.25em 0;font-size:138%;font-weight:bold}
h3 {margin:2em 0 0.5em 0;font-size:108%;font-weight:bold}
p {margin:0  0 1em 0}

:focus{outline:0}
ul, ol {list-style-type:none;margin:0;padding:0}
li {margin:0;padding:0}

hr {clear:both;height:1px;margin:0 8px 1em 8px;padding:0;border:0;
	background:transparent url('heading-sidebar.png') left bottom repeat-x;}
	
blockquote {margin:1.5em 0 1.5em 10px;padding:1em 20px 1px 23px;border-left:2px solid #01314e;
	background:url('transparent-07.png');color:#7aa2bc;font-size:108%;font-style:italic;}

table {margin:0 0 1em 0;padding:0;border-collapse:collapse;font-size:92%;}
table tr th {margin:0;padding:0.5em 20px;background:url('transparent-07.png');border:0;font-weight:normal;}
table tr td {margin:0;padding:0.75em 20px;border:1px solid white;background:#f2f2f2;color:black}
table tr.odd td {background-color:#dbe2e7}

form {margin:0}
select, input, textarea {font-size:92%;margin:0;padding:0;border:0;font-family:"Segoe UI", Arial, sans-serif}
fieldset {margin:0;border:0;padding:0}
textarea, input.text-box {padding:2px 4px;background:url('transparent-07.png');border:1px solid #4b7a96;color:white}
input.text-box {width:250px}
textarea {width:380px;height:150px}

input.submit {height:22px;line-height:22px;margin:0;padding:0 20px;border:0;
	font-size:85%;font-weight:bold;cursor:pointer;
	color:white;background-color:#4c7a96;}
input.submit:hover {background-color:#5286a5;}

section, article, header, footer {display:block}

article{border-bottom:1px solid #2d688a;margin-bottom:1em;}
article img {float:left;margin:3px 12px 10px 0}
article header {margin:0 0 0.25em 0;line-height:1.2}
article header h1 {font-weight:bold;text-transform:none;}
article header p {margin:0}
article header time {font-size:85%;font-style:italic;color:#6d96af}
article a,
	article a:visited {color:#6d96af}
section article:last-child{border-bottom:none;}

.cleaner {clear:both;display:block;width:100%;height:0;overflow:hidden}
.cleaner hr {display:none}
.container {width:980px;margin:0 auto}

.sw-float-left {float:left;margin:5px 15px 10px 0}
.sw-float-right {float:right;margin:5px 0 10px 15px}

.sw-gallery {letter-spacing:-0.31em;word-spacing:-0.43em;}
.sw-gallery { overflow:visible;position: relative;letter-spacing: -0.31em;word-spacing: -0.43em;white-space: nowrap; }
.sw-gallery > * {letter-spacing:normal;word-spacing:normal;display:inline-block;vertical-align:top;}

.sw-gallery-item {margin:0 20px 15px 0;text-align:center;font-size:85%}
.sw-gallery-item figcaption {display:block;padding:0.25em 10px;
	color:white;background-color:#4d7d98 }
.sw-gallery-item a {display:block;margin:0;padding:0;background-color:white;}
.sw-gallery-item a img {vertical-align:middle;}
.sw-gallery-item:hover a img {filter:alpha(opacity=75);opacity:0.75;}
.sw-gallery-item:hover figcaption {background:#5286a5;color:white}

.sw-pager {display:block;width:100%;margin:1.5em 0 1em;text-align:center;font-size:77%;line-height:21px;font-weight:bold;}
.sw-pager a {display:inline-block;margin:0 15px;padding:0 18px;line-height:21px;vertical-align:top;text-decoration:none;
	background:#4b7a96 url('pager.png') left bottom no-repeat;color:white;}
.sw-pager a:hover {background-color:#5286a5;color:white}
.sw-pager a.sw-next {padding-right:27px;background-position:right bottom }
.sw-pager a.sw-next:hover {}
.sw-pager a.sw-prev  {padding-left:27px}
.sw-pager a.sw-prev:hover {}
.sw-pager a.sw-gallery-pager-disabled{background-color:#BBBBBB;color:#FAFAFA;cursor:default;text-shadow:1px 1px 1px #999999;}
.sw-pager a.sw-prev.sw-gallery-pager-disabled:hover, .sw-pager a.sw-prev.sw-gallery-pager-disabled{background-position: left bottom; text-decoration: none;}
.sw-pager a.sw-next.sw-gallery-pager-disabled:hover, .sw-pager a.sw-next.sw-gallery-pager-disabled{background-position: right bottom; text-decoration: none;}

.default-form section {margin:0 0 1em 0}
.default-form label {display:block;margin:0 0 0.25em 0}
.default-form footer {margin: 0 0 1em 0}

/* ----- */

#area ul {list-style-image:url('bul.png');margin:0 0 1em 25px}
#area ul ul {margin-bottom:0}
#area ol {list-style-type:decimal;margin:0 0 1em 25px;}
#area ol ol {margin-bottom:0}

#content > section {clear:both;margin-bottom:1.5em}
#content > section h1 {margin:0 -15px 0.56em -15px;padding:0.56em 15px 0.22em 15px;color:#78a3bd;font-size:138%;font-weight:bold;border-bottom:1px solid #4f819e;}
#content > section:first-child > h1 {font-size:192%;line-height:42px;background:url('heading-shadow1.png') center bottom no-repeat;margin-top:0;padding:0;}
#content > section > article h1{border:0; font-size:100%;}

#sidebar > section {margin-bottom:1.5em}
#sidebar > section h1 {margin-bottom:0.62em;padding-bottom:3px;font-size:1.23em;line-height:1.69em;
	font-weight:bold;background:url('heading-sidebar.png') center bottom no-repeat;}
#sidebar > section > article h1{background:none repeat scroll 0 0 transparent;font-size:100%;margin-bottom:0;}


#sidebar textarea {height:60px}
#sidebar textarea,
	#sidebar input.text-box  {width:96%;background:transparent none;border:1px solid #214b65}

/* ----- */

#site {background:transparent url('body.gif') left top repeat-x; min-height:1240px}
#sitein {background: url('site.jpg') center top no-repeat;padding:0 0 1px 0;}
#site h1 {margin-top:0;}

#page{width:980px;margin:0 auto;
background:url('site.jpg') center top no-repeat;}

#header{height:479px;position:relative;}

#sw-logo{position:absolute;top:16px;left:127px;width:520px;height:66px;overflow:hidden;white-space:nowrap;}
#sw-logo h1{font-size:38px;margin:0;line-height:55px;color:white;text-transform:none;letter-spacing:-2px;font-weight:normal;text-shadow:1px 1px 1px #001c2f}
#sw-logo .sw-logo-image{width:100%;height:100%;background-repeat:no-repeat}

#sw-header-image{position:absolute;left:127px;top:101px;width:725px;height:325px;overflow:hidden;background-repeat:no-repeat;background-color:white}

/* all levels */
#sw-main-navigation{z-index:1000;position:absolute;top:428px;left:45px;z-index:100;}
#sw-main-navigation a,#sw-main-navigation strong{display:block;color:white;font-weight:normal;text-decoration:none;}
#sw-main-navigation ul{list-style-type:none;margin:0;padding:0;}
#sw-main-navigation ul li{text-align:left;position:relative;}
#sw-main-navigation ul ul{visibility:hidden;position:absolute;}
/* 1st level */
#sw-main-navigation > ul > li{float:left;background:url('menu-sep.gif') no-repeat 0 10px;padding-left:1px;}
#sw-main-navigation > ul > li:first-child{background-image:none;}
#sw-main-navigation > ul > li > a,
	#sw-main-navigation > ul > li > strong{padding:0 2em;line-height:48px;height:52px;font-size:134%;text-shadow:1px 1px 0 black;}
/* 1st level highlightings */
#sw-main-navigation > ul > li:hover > a, 
	#sw-main-navigation > ul > li > strong{background:url('menu-highlighted.png') repeat-x left top;}
/* 2nd level */
#sw-main-navigation > ul > li > ul{line-height:1.15em;left:0;top:52px;width:130px;background:#1f739c url('menu-sub.gif') repeat-x left top;padding:10px 8px 9px 10px;}
#sw-main-navigation > ul > li > ul > li > a, 
	#sw-main-navigation > ul > li > ul > li > strong{margin:0 0 2px;padding:4px 4px 4px 25px;background:url('menu-sub-bullet.png') no-repeat 8px 50%;}
/* 2nd level highlightings */
#sw-main-navigation > ul > li > ul > li {margin-top: 5px;}
#sw-main-navigation > ul > li > ul > li:first-child {margin-top: 0;}
#sw-main-navigation > ul > li > ul > li:hover > a,
	#sw-main-navigation > ul > li > ul > li > strong{background-color:#4c8fb0;}
/* 3rd level */
#sw-main-navigation > ul > li > ul > li > ul{font-size:85%;line-height:1.36em;left:130px;top:0;width:120px;background:#4c8fb0;padding:0 8px 0 20px;}
#sw-main-navigation > ul > li > ul > li > ul > li > a,
	#sw-main-navigation > ul > li > ul > li > ul > li > strong{padding:6px 0;}
/* 3rd level highlightings */
#sw-main-navigation > ul > li > ul > li > ul > li:hover > a,
	#sw-main-navigation > ul > li > ul > li > ul > li > strong{text-decoration:underline;}
/* revealings */
#sw-main-navigation > ul > li:hover > ul,
	#sw-main-navigation > ul > li > ul > li:hover > ul{visibility:visible;}

#sw-search {width:205px;position:absolute;left:681px;top:36px;z-index:5; display:none}
#sw-search fieldset{border:none;margin:0;padding:0;}
#sw-search label {float:left}
#sw-search label span {display:none}
#sw-search input[type=text] {width:172px;height:27px;line-height:27px;border:0;margin:0;padding:0;
	text-indent:5px;color:#002647;vertical-align:top}
#sw-search input[type=submit] {font-size:0;display:block;line-height: 0;text-indent:-999em;width:27px;height:27px;border:0;margin:0;padding:0;
	cursor:pointer;vertical-align:top;font-size:0;color:transparent;
	background:url('search-go.png') center center no-repeat; }

#sidebar {float:right;width:280px;margin-top: 39px}

#content {width:650px;float:left;margin-right: 30px;}
#content {margin-top:2em;position:relative;}
#content:after{content:' ';display:block;height:41px;width:680px;position:absolute;bottom:-41px;background:url('shadow-bottom.png') center top no-repeat;}
#area.layout0 #content:after{width:980px}

#area.layout0 #content {margin-top:2em;width:100%;margin-right: 0;}
#area.layout2 #sidebar{float:left;margin-top:39px;}
#area.layout1 #sidebar > section{margin-bottom:1.54em;}
#area.layout2 #content {float:right;margin-top:2em;margin-left:30px;margin-right:0;}
#area.layout2 #sidebar{float:left;margin-top:39px;}

#footer {font-size:92%; height:75px}
#footer .container {padding-top:2.2em;}
#footer a {color:white;text-decoration:underline;}
#footer a:hover{text-decoration:none}

#sw-footer-navigation {float:left;}
#sw-footer-navigation ul li {float:left}
#sw-footer-navigation ul li a,
	#sw-footer-navigation ul li strong {float:left;padding:0 20px;font-weight:normal;text-decoration:none}
#sw-footer-navigation ul li a:hover {text-decoration:underline}
.sw-footer-advert {text-align:right}
form.default-form legend {margin-left:-9999em;height:0;position:absolute;}
/* Contact Person Pagelet */
.sw-contact-person{overflow:hidden}
.sw-contact-person img{padding:0 15px 0 0}

.sw-gallery {
  position: relative;
  letter-spacing: -0.31em;
  word-spacing: -0.43em;
  white-space: nowrap;
}
.sw-gallery-list {
  display: inline-block;
  white-space: normal;
  width: 100%;
  vertical-align: top;
}
.sw-gallery-list * {
  vertical-align:top;
  display: inline-block;			
  word-spacing: normal;
  letter-spacing: normal;
}
.sw-pager {
  word-spacing: normal;
  letter-spacing: normal;
}

article p:after {display:inline;}
.sw-contact-person table {
	background: none;
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.sw-contact-person table tr td,
.sw-contact-person table tr th {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

.sw-contact-person table tr th, .sw-contact-person table tr td {
	text-align: left;
	vertical-align:top;
	font-weight: bold;
	padding:0 5px 0 0;
	color: inherit;
}

.sw-contact-person table tr td { font-weight: normal; padding:0;}
section::after {
content: " 0020";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow: hidden;
}
iframe.sw-video {max-width: 100%; border: 0}
.default-form {padding: 1em 0}
/* Anchor */
.sw-map-pagelet, .sw-smap-pagelet, .fb_iframe_widget {max-width: 100%}

body #localisations {right:128px;}


/*documents download*/
.wm-p-file[class*="with-icon"] small {
    display: block;
    font-size: 11px;
    margin-top: 4px;
}

.wm-p-file[class*="with-icon"] .in:before {
    content: "";
}
.wm-p-file[class*="with-icon"] a.icon {
    background-image: url("https://www.webmium.com/CDN/css/client/pagelet/downloadfile/SPRITE_light.svg");
    background-repeat: no-repeat;
    background-size: auto 66px;
    display: block;
    height: 36px;
    left: 0;
    position: absolute;
    top: 0;
    width: 35px;
}
.no-svg .wm-p-file[class*="with-icon"] a.icon {
    background-image: url("https://www.webmium.com/CDN/css/client/pagelet/downloadfile/file_icons_light.png");
}

.wm-p-file[class*="with-icon"] .in:before {
    content: "";
}
.wm-p-file[class*="with-icon"] .in {
    margin-left: 0;
    padding-left: 45px;
}

.wm-p-file .in
{
	position: relative;
}

.wm-p-file .in:before {
    color: #fff;
    content: "\0025AA";
    left: -17px;
    position: absolute;
}
.wm-p-file .in {
    margin: 0 0 0 17px;
    position: relative;
}

.fileSize
{
	font-size: 11px;
}

.wm-p-file.with-icon-avi a.icon {
    background-position: -20px -15px;
}
.wm-p-file.with-icon-bmp a.icon {
    background-position: -62px -15px;
}
.wm-p-file.with-icon-doc a.icon {
    background-position: -103px -15px;
}
.wm-p-file.with-icon-jpeg a.icon {
    background-position: -145px -15px;
}
.wm-p-file.with-icon-jpg a.icon {
    background-position: -187px -15px;
}
.wm-p-file.with-icon-mp3 a.icon {
    background-position: -228px -15px;
}
.wm-p-file.with-icon-mp4 a.icon {
    background-position: -270px -15px;
}
.wm-p-file.with-icon-mpeg a.icon {
    background-position: -311px -15px;
}
.wm-p-file.with-icon-mpg a.icon {
    background-position: -353px -15px;
}
.wm-p-file.with-icon-pdf a.icon {
    background-position: -395px -15px;
}
.wm-p-file.with-icon-png a.icon {
    background-position: -436px -15px;
}
.wm-p-file.with-icon-pps a.icon {
    background-position: -478px -15px;
}
.wm-p-file.with-icon-ppt a.icon {
    background-position: -520px -15px;
}
.wm-p-file.with-icon-rar a.icon {
    background-position: -561px -15px;
}
.wm-p-file.with-icon-rtf a.icon {
    background-position: -603px -15px;
}
.wm-p-file.with-icon-txt a.icon {
    background-position: -644px -15px;
}
.wm-p-file.with-icon-xls a.icon {
    background-position: -686px -15px;
}
.wm-p-file.with-icon-zip a.icon {
    background-position: -727px -15px;
}
.wm-p-file.with-icon-general a.icon {
    background-position: -768px -15px;
}
